/* Canoe photogallery stylesheet modified 4/7/2008 3:50:16 PM */
body {
font-family: arial, sans serif;
}
a {
   color:#1b7180;
}

#maincontainer{
   width:850px;
}

.greyhr{
   color: #dbdbdb;
   background-color: #dbdbdb;
   height: 1px;
   width: 835px;
   border: 0px;
}
.galnav{
   width:850px;
   background-color: #f4f4f4;
   height: 44px;
   padding-top:6px;
}
.more{
   margin-left: 20px;
}
.galheadline{
   color:#a83f43;
   font-weight: bold;
   text-transform: uppercase;
}
.navcount{
   color:#000000;
   font-size:11px;
}
.mainoutput{
   /* background: url('images/mainoutput.gif') repeat-x; */
}
.rightside{
   background-color: #f4f4f4;
   min-height: 400px;
}
.morestories{
   font-size: 10px;
   color:#c6c6c6;
   margin-left: 6px; padding-left: 0;
}
.mainimg{
   border: 1px solid #999999;
   padding: 3px;
   background-color: #ffffff;
}
.imgcaption{
   font-size:11px; color: #000000;
   text-align: left;
   margin-top:4px;
   margin-left: 10px;
   padding-bottom:30px;
}